AddIpv6RangeByNetworkCidr
AddIpv6RangeByNetworkCidr
POST
/zstack/v1/l3-networks/{l3NetworkUuid}/ipv6-ranges/by-cidrOperation ID
AddIpv6RangeByNetworkCidrSince
3.1.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
l3NetworkUuidStringRequiredThe L3 network UUID.
Body Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe L3 network name.
descriptionStringOptional. The detailed description of the L3 network.
networkCidrStringRequiredThe network CIDR.
addressModeStringRequiredThe allocation mode of the IPv6 address.
resourceUuidStringOptional. The resource UUID. If specified, the L3 network will use the specified value as UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
